Making ATMs Accessible

There is a quote about OS/2 on this article:

"Machines running on older IBM OS/2 software, for example, most likely would have to be scrapped, since they aren't capable of text-to-speech functionality."

http://www.americanbanker.com/magazine/121_10/atm-accessibility-ada-compliance-1042410-1.html

Search

Who's Online

We have 1109 guests and 4 members online

  • aschn
  • ak120
  • valerius
  • cquad

Poll

OS/2 Distro & Version

Which OS/2 based OS do you have installed and use frequently ? (VM or Real hardware)

60
eComStation 2.x
60
ArcaOS 5.0.x
40
OS/2 Warp 4.5x (Client and/or Server)
19
OS/2 Warp 4.0 (Client and/or Server)
9
eComStation 1.x
Add a new response!
» Go to poll »
3 Votes left

jVS by www.joomess.de.

Social Media

Follow us also at:

Facebook  Twitter  LinkedIn

 Google Plus-  github icon

 

Like Us


Artie v1 0